Privilege Escalation Vulnerability

This document explains the privilege escalation vulnerability that lets Remote Access Plus user to perform operations elevated to their privilege.

Vulnerability ID : CVE-2019-11361
Vulnerability Update Release build : 100454
Update Release Date : 17-March-2020
Reported by: Pedro Afonso Guerreiro

What was the problem?

This vulnerability lets unauthorized user (Guest user) to perform Remote Access Plus operations with administrative privileges.

How to fix it?

The issue has been resolved and the relevant fixes are available in the latest Remote Access Plus build. Visit the Remote Access Plus service packs page, download the latest PPM and update.

 

Keywords: Privilege escalation, Security Updates, Vulnerabilities and Fixes.